body {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
}

.img1 {
    grid-column-start: 1;
    grid-column-end: 2;

    grid-row-start: 2;

    width: 500px;
    height: 650px;
}

.table {
    grid-column-start: 2;
    grid-column-end: 3;

    grid-row-start: 2;
}

.img2 {
    grid-column-start: 3;
    grid-column-end: 4;

    grid-row-start: 2;

    width: 600px;
    height: 630px;
}